<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="19e9cd5b56d77696372597317aedd9b2">
  <dict>
    <!--2023-02-11 10:02:03.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:02:03.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:02:03.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
